CVE-2016-7149

2017-01-18T12:59:00
ID CVE-2016-7149
Type cve
Reporter NVD
Modified 2017-01-23T14:53:08

Description

Cross-site scripting (XSS) vulnerability in b2evolution 6.7.5 and earlier allows remote attackers to inject arbitrary web script or HTML via vectors related to the autolink function.